Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Move httparty requirement to the right place.

  • Loading branch information...
commit b355a8a6133b7467697df12f26135535b0f9968a 1 parent 9025ef9
@Raynes authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  Gemfile
View
2  Gemfile
@@ -2,6 +2,7 @@ source "http://rubygems.org"
# Add dependencies required to use your gem here.
# Example:
# gem "activesupport", ">= 2.3.5"
+gem "httparty", "~> 0.8.1"
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
@@ -10,5 +11,4 @@ group :development do
gem "bundler", "~> 1.0.0"
gem "jeweler", "~> 1.6.4"
gem "rcov", ">= 0"
- gem "httparty", "~> 0.8.1"
end
Please sign in to comment.
Something went wrong with that request. Please try again.